---
import Avis from "../components/avis.astro";

const id = "votre-avis";
const title = "Votre avis";
const description =
  "Vous êtes chargé(e) de développement économique, vous utilisez Deveco et vous souhaitez contribuer à son amélioration ?";
---

<Avis id={id} title={title} description={description}>
  <h1>Échangez avec l'équipe Deveco</h1>
  <p>
    {description}
  </p>

  <iframe
    data-tally-src="https://tally.so/embed/wkN5zJ?alignLeft=1&hideTitle=1&transparentBackground=1&dynamicHeight=1"
    loading="lazy"
    width="100%"
    height="411"
    title="✨Club Deveco"
    data-tally-embed-widget-initialized="1"
    src="https://tally.so/embed/wkN5zJ?alignLeft=1&hideTitle=1&transparentBackground=1&dynamicHeight=1&originPage=%2Fdocumentation%2Fvotre-avis%2F"
    id="iFrameResizer0"
    style="overflow: hidden; height: 414px;"></iframe>
</Avis>
